<?xml version="1.0" encoding="utf-8"?>
<!-- Mulan_Config -->
<!-- Author: windows -->
<!-- DateCreated: 9/4/2017 10:29:09 PM -->
<GameData>
	<Players>
		<Row>
			<Domain>StandardPlayers</Domain>
			<CivilizationType>CIVILIZATION_CHINA</CivilizationType>
			<LeaderType>LEADER_MULAN</LeaderType>
			<CivilizationName>LOC_CIVILIZATION_CHINA_NAME</CivilizationName>
			<CivilizationIcon>ICON_CIVILIZATION_CHINA_MULAN</CivilizationIcon>
			<LeaderName>LOC_LEADER_MULAN_NAME</LeaderName>
			<LeaderIcon>ICON_LEADER_MULAN</LeaderIcon>
			<CivilizationAbilityName>LOC_TRAIT_CIVILIZATION_DYNASTIC_CYCLE_NAME</CivilizationAbilityName>
			<CivilizationAbilityDescription>LOC_TRAIT_CIVILIZATION_DYNASTIC_CYCLE_DESCRIPTION</CivilizationAbilityDescription>
			<CivilizationAbilityIcon>ICON_CIVILIZATION_CHINA_MULAN</CivilizationAbilityIcon>
			<LeaderAbilityName>LOC_TRAIT_LEADER_CONCEALED_HEROINE_NAME</LeaderAbilityName>
			<LeaderAbilityDescription>LOC_TRAIT_LEADER_CONCEALED_HEROINE_DESCRIPTION</LeaderAbilityDescription>
			<LeaderAbilityIcon>ICON_LEADER_MULAN</LeaderAbilityIcon>
			<Portrait>LEADER_MULAN_NEUTRAL</Portrait>
		</Row>
	</Players>
	<PlayerItems>
		<Row CivilizationType="CIVILIZATION_CHINA" LeaderType="LEADER_MULAN" Type="UNIT_CHINESE_CROUCHING_TIGER" Icon="ICON_UNIT_CHINESE_CROUCHING_TIGER" Name="LOC_UNIT_CHINESE_CROUCHING_TIGER_NAME" Description="LOC_UNIT_CHINESE_CROUCHING_TIGER_DESCRIPTION" SortIndex="10" />
		<Row CivilizationType="CIVILIZATION_CHINA" LeaderType="LEADER_MULAN" Type="IMPROVEMENT_GREAT_WALL" Icon="ICON_IMPROVEMENT_GREAT_WALL" Name="LOC_IMPROVEMENT_GREAT_WALL_NAME" Description="LOC_IMPROVEMENT_GREAT_WALL_DESCRIPTION" SortIndex="20" />
		<Row CivilizationType="CIVILIZATION_CHINA" LeaderType="LEADER_MULAN" Type="UNIT_MULAN_ROCKET" Icon="ICON_UNIT_MULAN_ROCKET" Name="LOC_UNIT_MULAN_ROCKET_NAME" Description="LOC_UNIT_MULAN_ROCKET_DESCRIPTION" SortIndex="30" />
	</PlayerItems>
</GameData>
